Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82250 - Typo in warnquota.conf email subject
Summary: Typo in warnquota.conf email subject
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2003-01-20 14:59 UTC by Steve Woodcock
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version: 3.12-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-28 14:55:27 UTC


Attachments (Terms of Use)

Description Steve Woodcock 2003-01-20 14:59:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3a)
Gecko/20021207 Phoenix/0.5

Description of problem:
The file /etc/warnquota.conf has a typo in the SUBJECT variable value. This
patch corrects it:

--- warnquota.conf.orig 2003-01-20 14:48:23.000000000 +0000
+++ warnquota.conf      2003-01-20 14:48:40.000000000 +0000
@@ -9,7 +9,7 @@

 # but they don't have to be:
 #
-SUBJECT        = NOTE: You are exceeding your allocatted disk space limits
+SUBJECT        = NOTE: You are exceeding your allocated disk space limits
 CC_TO          = "root@localhost"
 SUPPORT        = "root@myhost.com"
 PHONE          = "(123) 456-1111 or (222) 333-4444"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Setup quotas and make a user go over the soft limit
2. Run warnquota as root
3. See subject line of generated warning email
    

Actual Results:  Root received email with subject:

  NOTE: You are exceeding your allocatted disk space limits

Expected Results:  Root should receive email with subject:

  NOTE: You are exceeding your allocated disk space limits

Additional info:

Comment 1 Rik van Riel 2004-09-24 20:14:31 UTC
Trivial fix.  SteveD, could you please commit it for rawhide ? ;)

Comment 2 Steve Dickson 2004-09-24 21:19:26 UTC
fixed in quota-3.12-4

Comment 3 Marcin Garski 2004-09-28 14:55:27 UTC
Verified - looks fine in current versions.


Note You need to log in before you can comment on or make changes to this bug.